Subject: RE: [Sip] outbound-06 submitted

From: Jeroen Van Bemmel <[email-masked]>
Date: Thu, 23 Nov 2006 10:24:06 +0100

Rohan,

Why is 430 limited to connection-oriented transports? If the edge proxy chooses to maintain state also for UDP, it can detect failed flows for UDP too

Regards,
Jeroen

PS STUN acronym still outdated in this version

-----Oorspronkelijk bericht -----
Van: "Rohan Mahy" <[email-masked]>
Aan: "SIP WG" <[email-masked]>
CC: "Cullen Jennings" <[email-masked]>; "Rohan Mahy" <[email-masked]>
Verzonden: 22-11-06 22:26
Onderwerp: [Sip] outbound-06 submitted

Hi,

I submitted -06 of outbound so folks can at least take a look to see
that the many small changes we have agreed to have been incorporated.
I also included the proposed text for FASTEST, since the draft would
need significant surgery anyway if we go with CLEANEST.

Until it appears in the archive you can find it here:
http://svn.resiprocate.org/rep/ietf-drafts/fluffy/draft-ietf-sip-outbound-06.html
http://svn.resiprocate.org/rep/ietf-drafts/fluffy/draft-ietf-sip-outbound-06.txt

thanks,
-rohan

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

: <https://www1.ietf.org/mailman/listinfo/sip>,
	<mailto:[email-masked]?subject=subscribe>
Errors-To: [email-masked]

Rohan,

Why is 430 limited to connection-oriented transports? If the edge proxy chooses to maintain state also for UDP, it can detect failed flows for UDP too

Regards,
Jeroen

PS STUN acronym still outdated in this version

-----Oorspronkelijk bericht -----
Van: "Rohan Mahy" <[email-masked]>
Aan: "SIP WG" <[email-masked]>
CC: "Cullen Jennings" <[email-masked]>; "Rohan Mahy" <[email-masked]>
Verzonden: 22-11-06 22:26
Onderwerp: [Sip] outbound-06 submitted

Hi,

I submitted -06 of outbound so folks can at least take a look to see
that the many small changes we have agreed to have been incorporated.
I also included the proposed text for FASTEST, since the draft would
need significant surgery anyway if we go with CLEANEST.

Until it appears in the archive you can find it here:
http://svn.resiprocate.org/rep/ietf-drafts/fluffy/draft-ietf-sip-outbound-06.html
http://svn.resiprocate.org/rep/ietf-drafts/fluffy/draft-ietf-sip-outbound-06.txt

thanks,
-rohan

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip